-- Deploy camper:surroundings_highlight_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: surroundings_highlight
-- requires: language

begin;

set search_path to camper, public;

create table surroundings_highlight_i18n (
	surroundings_highlight_id integer not null references surroundings_highlight,
	lang_tag text not null references language,
	name text not null,
	description xml not null,
	primary key (surroundings_highlight_id, lang_tag)
);

grant select on table surroundings_highlight_i18n to guest;
grant select on table surroundings_highlight_i18n to employee;
grant select, insert, update, delete on table surroundings_highlight_i18n to admin;

commit;
